

.no{ display: none; }
.in_content{width:1000px;margin:0 auto;}

.in_pro_bg{background:url(../images/in_pro_bg.jpg) no-repeat center 0;}
.in_pro_bg .in_content{height:1371px;}
.in_pro{height:589px;position:relative;overflow: hidden;}
.in_pro .top{position:absolute;top:42px;left:470px;text-align:center;}
.in_pro .top a{margin-bottom:15px;display:block;}
.first_a{ display: block; }
.first_b{ display: none; }
.first_pro{position:absolute;left:0px;bottom:40px;}
.first_pro,.first_pro img{width:386px;height:515px;}
.first_pro span,.in_pro .list a span{width:100%;height:36px;line-height:36px;display:block;text-align:center;position:absolute;left:0px;bottom:0px;background:url(../images/in_pro_a.png);color:#fff;
font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

.in_pro .progd{position:absolute;bottom:40px;left:397px;width:612px;}
.in_pro .progd a,.in_pro .progd a img{width:194px;height:258px;}
.in_pro .progd a{position:relative;float:left;margin-right:10px;}

.in_res{position:relative;height:780px;overflow:hidden;}
.in_res .top{margin-bottom:37px;text-align:center;}
.in_res  .box1 img,.in_res  .box2 img{margin-bottom:16px;}
.in_res  .box1 p,.in_res  .box2 p{line-height:28px;font-size:18px;color:#777777;margin-bottom:50px;}
.in_res  .box2{position:absolute;width:545px;bottom:-20px;right:0px;}

.in_case_bg{height:445px;background:url(../images/case_bg.jpg) no-repeat center 0;}
.in_case_bg .box{width:1160px;margin:0 auto;}
.in_case_bg .top{text-align:center;height:122px;overflow:hidden;}
.in_case_bg .top img{padding:33px 0 33px 0;}
.in_case_tel{text-align:center;}

/*产品滚动*/
.workListWrap{width:1160px;height:228px;background:url(../images/in_prolist_bg.png) no-repeat 0 0;position:relative;margin-bottom:25px;}
.workList{width:3600%;height:228px;float:left;position:absolute;top:0px;left:70px;}
.workItem{float:left;display:block;width:319px;height:228px;margin:0 10px;overflow:hidden;position:relative;overflow:hidden;text-align:center;}
.workItem img{width:319px;height:228px;margin-bottom:3px;}
.workItem span{width:100%;height:228px;display:block;background:url(../images/in_case_hover.png);background-size:100% 100%;position:absolute;top:228px;left:0px;}
.workItem:hover span{top:0px;}
#progress_prev,#progress_next{position:absolute;top:90px;height:46px;width:46px;}
#progress_prev{left:1px;background:url(../images/in_left.png) no-repeat 0 0;}
#progress_next{right:1px;background:url(../images/in_right.png) no-repeat 0 0;}
.ctrlArea{position: relative;z-index: 888;}

.in_abput_bg{height:448px;background:url(../images/in_about_bg.jpg) no-repeat center 0;}
.in_about{padding:37px 0 0 0;width:490px;}
.in_about img{display:block;margin:0 auto 30px auto;}
.in_about p{line-height:26px;font-size:18px;color:#777;text-indent:2em;}

.in_news_bg{height:384px;background:url(../images/in_news_bg.jpg) no-repeat center 0;}
.in_news_bg .top{text-align:center;height:124px;overflow:hidden;}
.in_news_bg .top img{padding-top:32px;}
.in_news_bg li{width:430px;height:74px;overflow:hidden;float:left;margin-right:130px;position:relative;margin-bottom:44px;}
.in_news_bg li.mar_r{margin-right:0px;}
.in_news_bg li div{width:90px;height:74px;background:url(../images/in_news_li.png) no-repeat 0 0;position:absolute;top:0px;left:0px;}
.in_news_bg li div .m,.in_news_bg li div .d{position:absolute;font-family:Arial;font-size:26px;color:#fff;font-weight:bold;}
.in_news_bg li div .m{top:11px;left:10px;}
.in_news_bg li div .d{top:38px;left:31px;}
.in_news_bg li a{position:absolute;top:0px;left:90px;line-height:24px;color:#777;font-size:14px;}
.in_news_bg li a span{color:#0062bb;font-size:18px;width:100%;height:26px;line-height:26px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.in_news_bg li a:hover span{text-decoration:underline;}

.in_footer_bg{height:345px;overflow:hidden;background:url(../images/in_footer_bg.jpg) no-repeat center 0;}
.in_footer_bg .l{width:595px;float:left;padding-top:55px;color:#fff;line-height: 26px;}
.in_footer_bg .r{width:405px;float:left;padding-top:48px;}

.in_footer_bg .r dl{width:100%;float:left;margin-bottom:14px;line-height:38px;}
.in_footer_bg .r dl label{width:93px;height:38px;display:block;float:left;font-size:16px;color:#fff;}
.in_footer_bg .r dl .input{width:312px;height:38px;float:right;border-radius:5px;border:none;background:#fff;}
.in_footer_bg .r dl textarea{width:312px;height:104px;float:right;border:none;border-radius:5px;background:#fff;line-height:26px;}
.in_footer_bg .r dl div{width:312px;float:right;text-align:center;}
.in_footer_bg .r dl input.btn{width:126px;height:39px;background:url(../images/in_submit.png) no-repeat 0 0;margin:0 auto;border:none;cursor:pointer;}



